Package writer2latex.xhtml

# Class Html5Converter

java.lang.Object
writer2latex.base.ConverterBase
writer2latex.xhtml.Converter
writer2latex.xhtml.Html5Converter

All Implemented Interfaces:
  `Converter`

public class Html5Converter extends Converter

## Nested Class Summary

## Nested classes/interfaces inherited from class writer2latex.base.ConverterBase

`ConverterBase.TexMathsStyle`

## Field Summary

### Fields inherited from class writer2latex.xhtml.Converter

`nType`

### Fields inherited from class writer2latex.base.ConverterBase

`converterResult, graphicConverter, imageConverter, metaData, odDoc, ofr, sTargetFileName`

## Constructor Summary

Constructors
Constructor
Description
`Html5Converter()`

## Method Summary

### Methods inherited from class writer2latex.xhtml.Converter

`addContentEntry, addEpubNs, addEpubType, addTarget, changeOutFile, convertInner, createElement, createLink, createLink, createTarget, createTextNode, getConfig, getContentWidth, getDrawCv, getL10n, getMathCv, getOutFileIndex, getOutFileName, getPanelNode, getPlainInlineText, getStyleCv, getTableCv, getTextCv, getType, getXhtmlConfig, handleOfficeAnnotation, importNode, isHTML5, isOPS, isTopLevel, nextOutFile, outFileHasContent, popContentWidth, pushContentWidth, readResource, readResource, readStyleSheet, readStyleSheet, readTemplate, readTemplate, setCoverFile, setCoverImageFile, setIndexFile, setLofFile, setLotFile, setOPS, setTocFile`

### Methods inherited from class writer2latex.base.ConverterBase

`addDocument, convert, convert, convert, getEmbeddedObject, getImageCv, getMetaData, getTexMathsEquation, getTexMathsEquation, getTexMathsStyle, setGraphicConverter`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Html5Converter

public Html5Converter()